geronimo-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From David Jencks <david_jen...@yahoo.com>
Subject Re: Java 1.5 ?
Date Fri, 17 Mar 2006 20:06:20 GMT

On Mar 17, 2006, at 11:46 AM, mikael-aronsson wrote:

> The "Quick start" web page says that Geronimo 1.0 does not work  
> with Java 1.5, I did not notice this until I had already started  
> and as far as I can see it work just fine, I can start the server  
> and log in to the console at least.
>
> Is it true that I should not use Geronimo with Java 1.5 and if so,  
> when do you think it will be possible to use it with 1.5 ?

It seems to work OK as long as you stay away from anything corba- 
related and don't try to run any applications on 1.5 that were  
deployed on 1.4.2.  The latter can cause problems with a changed  
version of QName: this is only likely if you are using web services.

david jencks

>
> Mikael
>


Mime
View raw message